Support » Plugin: Pronamic Pay » Plugin not working with 3.5

  • Resolved marissenruben

    (@marissenruben)


    Warning: Missing argument 2 for wpdb::prepare(), called in /home/admin/domains/****/public_html/wp-content/plugins/pronamic-ideal/classes/Pronamic/WordPress/IDeal/PaymentsRepository.php on line 422 and defined in /home/admin/domains/****/public_html/wp-includes/wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/admin/domains/****/public_html/wp-content/plugins/pronamic-ideal/classes/Pronamic/WordPress/IDeal/PaymentsRepository.php on line 422 and defined in /home/admin/domains/****/public_html/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/pronamic-ideal/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin not working with 3.5’ is closed to new replies.